<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>TlsProxy</AssemblyName>
    <ProjectGuid>50c1e95a-0b52-4405-9849-3bc0ae03d159</ProjectGuid>
    <TargetFramework>net5.0</TargetFramework>
    <OutputType>Exe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
    <CheckEolTargetFramework>false</CheckEolTargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-5.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Networking">
      <HintPath>..\..\..\..\bin\net-5.0\Rebex.Networking.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Tls">
      <HintPath>..\..\..\..\bin\net-5.0\Rebex.Tls.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>